uuid: e951d45a-bde4-4244-9046-c743440dfbbc
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.exhibition
id: taxonomy_vocabulary_exhibition
entity_type_id: taxonomy_vocabulary
entity_id: exhibition
action: access_denied
allow_override: 1
redirect: ''
redirect_code: 301
redirect_fallback_action: access_denied
